
Application: gvSIG desktop - gvSIG add-on requests #4739
 New translations.all-1.0.0-310
11/15/2017 01:28 PM - Mario Carrera

Status: Closed Start date: 11/15/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.4.0-2843 (rev. org.gvsig.desktop-2.0.???)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-310-testi
g-all-all-j1_6.gvspki

History
#1 - 11/27/2017 12:28 PM - Mario Carrera
- Status changed from New to Closed

#2 - 11/28/2017 09:12 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2843 (rev. org.gvsig.desktop-2.0.???)
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-310-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-310-testing-all-all-j1_6.gvspki

